<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg000"
    android:fitsSystemWindows="true"
    android:layoutDirection="rtl"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="pc.feqhiat.SearchActivity">
    <include layout="@layout/main_toolbar" />
    <!--<include layout="@layout/main_toolbar" android:id="@+id/toolbar" />-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        android:orientation="vertical">
        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp">
            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="كلمات البحث"
                android:gravity="top"
                android:id="@+id/et_problem" />
        </android.support.design.widget.TextInputLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" android:text="الموضوع"
                android:textSize="18sp"
                android:textStyle="normal|bold" />
            <Spinner
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/sp_item"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" android:text="الفقيه"
                android:textSize="18sp"
                android:textStyle="normal|bold" />
            <Spinner
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/sp_faqih"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" android:text="الكتاب"
                android:textSize="18sp"
                android:textStyle="normal|bold" />
            <Spinner
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/sp_book"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" android:text="الباب"
                android:textSize="18sp"
                android:textStyle="normal|bold" />
            <Spinner
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/sp_chapter"/>
        </LinearLayout>

        <!--<EditText-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:hint="ملاحظات على السؤال(لن تعرض من ضمن السؤال)"-->
        <!--android:lines="3"/>-->
        <Button
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/btn_search"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"

            android:text="بحث"/>

    </LinearLayout>

</android.support.design.widget.CoordinatorLayout>
